.rounded-corner {
  border-radius: 8px;
}
.navbar--metamorfosa {
  background-color: #3499ff;
}
.topnav .navbar-nav .nav-link:hover {
  color: unset;
}
.welcome-card {
  min-height: 200px;
  border-radius: 8px;
  /* background:linear-gradient(to bottom, #B721FF, #2AF598, #fec051, #FEE140, #FA709A ); */
  background-image: url('../images/bg-card.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 -55px;
}

.course {
  background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
  width: 100%;
  margin-bottom: 24px;
	overflow: hidden;
}

.course h6 {
	opacity: 0.6;
	margin: 0;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.course h3 {
	letter-spacing: 1px;
  margin: 10px 0;
  margin-bottom: 20px;
}

.course-preview {
  /* background-color: #2A265F; */
  background:linear-gradient(to right bottom, #67DAEB, #4690BF );
	color: #fff;
	padding: 10px;
}

.course-preview a {
	color: #fff;
	display: inline-block;
	font-size: 12px;
	opacity: 0.6;
	margin-top: 30px;
	text-decoration: none;
}

.course-info {
  padding: 30px;
  padding-bottom: 0;
	position: relative;
	width: 100%;
}

.course-action {
  padding: 0 30px;
  padding-bottom: 30px;
  /* display: flex;
  justify-content: end; */
}

.course .btn {
	background-color: #2A265F;
	border: 0;
	border-radius: 50px;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
  color: #fff;
  text-decoration: none;
	font-size: 16px;
	padding: 12px 25px;
	letter-spacing: 1px;
}

.question-navigation .question-navigation__item {
  border: none;
  border-radius: 50%;
  display: unset;
  position: unset;
  margin-bottom: .5rem;
  background-color: #f7f7f7;
  border-color: #dee2e6;
}

.question-navigation .question-navigation__item.active {
  color: #fff;
  background-color: #6658dd;
  border-color: #6658dd;
}

.question-navigation .question-navigation__item.current {
  border: 2px solid #CDD4F6;
}

@media only screen and (max-width: 539px) {
  .welcome-card {
    background-size: auto;
    background-position: unset;
  }
}